Browse Source

v1.2.2 : fix déclaration dans l'appel de css/libs/...

svn/root/html5up_editorial v1.2.2
chankalan 2 years ago
parent
commit
fbb64a2db9
  1. 10
      css/ie8.scss
  2. 10
      css/ie9.scss
  3. 3
      paquet.xml

10
css/ie8.scss

@ -1,7 +1,7 @@
@import 'libs/vars';
@import 'libs/functions';
@import 'libs/mixins';
@import 'libs/skel';
@import 'css/libs/vars';
@import 'css/libs/functions';
@import 'css/libs/mixins';
@import 'css/libs/skel';
/*
Editorial by HTML5 UP
@ -25,4 +25,4 @@
article {
width: 40%;
}
}
}

10
css/ie9.scss

@ -1,7 +1,7 @@
@import 'libs/vars';
@import 'libs/functions';
@import 'libs/mixins';
@import 'libs/skel';
@import 'css/libs/vars';
@import 'css/libs/functions';
@import 'css/libs/mixins';
@import 'css/libs/skel';
/*
Editorial by HTML5 UP
@ -81,4 +81,4 @@
float: left;
margin-left: 0;
}
}
}

3
paquet.xml

@ -1,7 +1,7 @@
<paquet
prefix="html5up_editorial"
categorie="squelette"
version="1.2.1"
version="1.2.2"
schema="1.1.1"
etat="test"
compatibilite="[3.1.0;3.2.*]"
@ -23,6 +23,7 @@
<necessite nom="saisies" compatibilite="[3.23.2;]" />
<necessite nom="scssphp" compatibilite="[1.4.0;]" />
<necessite nom="zcore" compatibilite="[2.6.0;]" />
<necessite nom="tri_par_rubrique" compatibilite="[1.4.3;]" />
<utilise nom="oembed" compatibilite="[1.8.0;]" />
<utilise nom="compositions" compatibilite="[3.6.0;]" />

Loading…
Cancel
Save